@charset "utf-8";/* common style start */



.w50{width:980px;margin:auto;}



.w244{width:244px;}

.index-pro-menu dd{background: url(../img/index-pro-menu-dd.jpg) no-repeat top;padding: 10px 3px 0px 3px;background-color: #0055a4;}

.index-pro-menu-box{background: #fff;/*height: 680px;*/;}

.index-pro-menu-box .tit{font-size: 16px;padding-left: 38px;line-height: 54px;border-bottom: 1px solid #f2f2f2;}

.index-pro-menu-box .tit b{color: #0055a4;}

.index-pro-menu-box .menu-li{padding: 16px 0px 16px 38px;border-bottom: 1px solid #f2f2f2;}

.index-pro-menu-box .menu-li li{width: 95px;font-size: 15px;}

.index-pro-menu-box .menu-li li a{color: #999;font-size: 15px;}



.nextprev{float:left;padding-top:10px;font-size:14px;line-height:20px;}

.czbtn{display:block;float:right;width:164px;margin-top:13px;font-size:12px;margin-top:30px;}

.czbtn a{background:#F3F3F3;padding: 2px 5px;border:1px solid #ddd;margin:0px 7px;}



.index-pro-menu-box .menu-li .grop-tit a{color: #666;font-size: 15px;}

.index-pro-menu-box .menu-li li a:hover,.index-pro-menu-box .menu-li li .hover{color: #0055a4;}

.index-pro-menu-box .laster{border-bottom: none;}

.index-pro-menu-top{height: 13px;background: url(../img/index-pro-menu-top.png) no-repeat center;}

.index-pro-menu dt .tit{font-size: 18px;color: #fff;line-height: 24px;}

.index-pro-menu dt .sub-tit{font-size: 14px;color: #5a91c4;}

.index-pro-menu dt .sub-tit b{color: #fff;}

.index-pro-menu dt{padding: 5px 0px 15px 42px;background: url(../img/index-pro-menu-icon.jpg) no-repeat 20px 10px;background-color: #0055a4;}

.fs0{font-size: 0px;}

.en {text-transform: uppercase;}

.w720{width:736px;padding-bottom:15px;}

.news-back {

	BACKGROUND:#0264b1;FLOAT: right;COLOR: #fff;PADDING-BOTTOM: 0px;PADDING-TOP: 0px;FONT: 12px/24px "΢���ź�";PADDING-LEFT: 12px;DISPLAY: block;PADDING-RIGHT: 12px

}

#detail-title { border-bottom:1px #666 solid;border:1px #CCC solid;line-height:30px;height:30px;margin-top:11px;}

#detail-title h1 { font-size:13px;padding-left:10px;color:#0264b1;}

.map-box-ul{width:1015px;margin:auto;}

#pro { height:244px;}

#pro-l { width:243px;float:left;}

#pro-l img { padding:5px;}

#pro-r { width:460px;float:left;line-height:18px;}

#pro-r h6 { font-size:15px;font-weight:normal}

#pro-r h5 { font-size:14px;font-weight:normal;}

#pro-r h4 { font-size:12px;font-weight:normal}

#pro-r h4 img { padding:4px;border:1px #E3E3E3 solid;margin:6px 10px 0px 0px;}

#pro-c { width:750px;}

#pro-c-t { height:30px;line-height:30px;border:1px #E3E3E3 solid;margin-top:1px;}

#pro-c-t ul li { float:left;width:100px;float:left;text-align:center }

#pro-c-t ul li a { display:block;}

#pro-c-t ul li a:hover { background:#CCC}

#pro-c-c {}



.bshare-custom{background:none;}

.thumbList img { padding:12px;border:1px #E3E3E3 solid;margin:6px 10px 0px 0px;}

.protab{ height:41px;}

.protab li{ width:120px;height:36px;float:left;background-color:#066ccb;color:#FFF;text-align:center;line-height:36px;font-size:14px;margin-right:2px;position:relative;cursor:pointer;}

.protab li a{ width:120px;height:36px;float:left;background-color:#066ccb;color:#FFF;text-align:center;line-height:36px;font-size:14px;margin-right:2px;position:relative;cursor:pointer;}

.protab li.on{ background-color:#0055a4;}

.protab li b{ position:absolute;width:10px;height:5px;background-position:left -278px;left:47%;bottom:-5px;display:none;_bottom:-19px;}

.protab li.on b{ display:block;}



#ys_b{width:720px;height:447px;background:url(../img/xe-37.png) no-repeat;font-family:"微软雅黑";margin-left:16px;margin-top:5px;}

#ys_1{height:120px;}

#ys_1_t{font-size:14px;font-weight:bold;padding-left:255px;padding-top:17px;}

#ys_1_b{color:#333;font-size:12px;line-height:20px;padding-left:255px;padding-top:5px;}



#MR_sho{ padding-left: 13px;margin:auto;width:708px;}

#MR_sho li{ width:220px;padding:0 5px;float: left;overflow: hidden;padding-top:9px;}

#MR_sho .pic { height: 160px;overflow: hidden;}

#MR_sho .pic img{ border: 1px #ccc solid;padding: 1px;width:200px;height:150px;}

#MR_sho .pic img:hover{ border: 1px #0055a4 solid;}

#MR_sho .txt{ height:30px;line-height: 26px;overflow: hidden;text-align:center;}

#MR_pl{ padding-left: 21px;padding-right: 21px;padding-top: 12px;line-height: 120%;}



#ys_2{height:190px;width:769px;}

#ys_2_l{width:385px;float:left;height:190px;}

#ys_2_lt{font-size:14px;font-weight:bold;padding-left:20px;padding-top:65px;}

#ys_2_lb{color:#333;font-size:12px;line-height:20px;padding-left:20px;padding-top:5px;}

#ys_2_r{width:374px;float:right;height:190px;}

#ys_2_rt{font-size:14px;font-weight:bold;padding-left:107px;padding-top:65px;}

#ys_2_rb{color:#333;font-size:12px;line-height:20px;padding-left:107px;padding-top:5px;}



.caigou { width: 715px; padding-left:25px; height: 31px;line-height: 31px;font-size: 14px;color: #066ccb;font-weight: bold;background: #e7e7e7;} /* -- 采购意向标题色带 -- */

.caigou strong {font-size:14px;color: #066ccb;}

.caigou .span_1 a{ float:right;font-size:12px;}

.caigou_tab { line-height:27px;margin-bottom:10px;color:#666;}

.caigou_tab .tt { vertical-align:top;text-align:right;}

.caigou_tab .span_b { font-weight:bold;color:#f00;}

.caigou_tab .textarea {margin-top:3px;}



.bo2{padding:18px 0;}



#ys_3{width:auto;}

#ys_3_t{font-size:14px;font-weight:bold;padding-left:255px;padding-top:42px;}

#ys_3_b{color:#333;font-size:12px;line-height:20px;padding-left:255px;padding-top:5px;}



.down_center{ background:url(../img/bg1.png) no-repeat;width:337px;padding-left:14px;float:left;margin-left:17px;}

.ix_title{ overflow:hidden;line-height:32px;font-size:14px;color:#0055a4;}
.ix_title a{ overflow:hidden;color:#0055a4;}
.down_txt{ overflow:hidden;padding:10px 0;}

.down_txt img{ float:left;width:122px;height:102px;overflow:hidden;margin-right:12px;}

.down_txt p{line-height:20px; color:#000;}

.w923{ width:923px;overflow:hidden;height:142px;}

.ul01 li{ width:168px;float:left;height:30px;line-height:30px;border-bottom:1px dashed #ddd;}

.more{ background:url(../img/more.jpg) no-repeat;width:51px;height:21px;line-height:21px;display:inline-block;text-align:center;color:#000;float:right;margin:7px 10px 0 0;font-size:12px;font-weight:normal;font-family:"SimSun"}



#bannerBox{height:220px;width:980px;margin:auto;}



.mbx{height: 34px;border-bottom: 1px solid #e0e0e0;border-top:1px solid #e0e0e0;margin-top:11px;}

.mbx p{text-align: right;line-height: 34px;padding-right: 5px;}

.mbx p a{font-size: 11px;}

.mbx p span{color: #0055a4}



.demo_right{width:730px;float: right;margin-bottom:5px;}

.com_top{padding-top:34px;border-bottom: 1px solid #e1e1e1;padding-bottom: 15px;}



.com_top .p1{color: #0055a4;font-size: 20px;padding-bottom: 5px;padding-left:8px;}

.com_top .p1 a{color:#0055a4;font-size: 20px;padding-bottom: 5px;font-weight:bold;}

.com_top .p2{color: #999;font-size: 30px;text-transform: uppercase;}

.com_top .p2 span{color: #333;padding-left:8px;font-size: 20px;}

.company_con .img3{float: right;padding-top: 35px;}

.comcon_tit{float: left;width: 335px;}

.company_con .comcon_tit .p1{font-size: 18px;color: #333;padding-top: 70px;}

.company ul li{float: left;margin-right: 25px;}

.company_orz .p1{font-size: 18px;color: #333;padding-top: 70px;}

#MP_cpxq{width:100%;margin:auto;line-height: 20px;font-size:14px;}



#MP_scsb{padding-top: 8px;}

#MP_scsb li{ float: left;width: 230px;height: 186px;overflow: hidden;padding: 8px;}

#MP_scsb .pic{ width: 230px;height: 175px;overflow: hidden;}

#MP_scsb .pic img{ width: 226px;height: 160px;padding: 1px;border: 1px #ccc solid;}

#MP_scsb .pic img:hover{border: 1px #f59601 solid;}

#MP_scsb .txt{ height: 21px;line-height: 21px;text-align:center;overflow: hidden;}



#pageinfo {padding-top: 12px;padding-right: 0px;padding-left: 0px;padding-bottom: 10px;height: 30px;line-height:30px;font-size: 12px;text-align:center;}

#pageinfo a{padding-right: 5px;padding-bottom: 3px;padding-left: 5px;margin: 0px 2px;padding-top: 3px;text-decoration: none;border: 1px solid #ccc;}

#pageinfo a:hover {border: 1px solid #f59601;}

#pageinfo a:active {border: 1px solid #f59601;}

#pageinfo span{padding-right: 5px;padding-left: 5px;padding-bottom: 3px;padding-top: 3px;margin: 0px 2px;border: 1px solid #ccc;}

#pageinfo span.cur {  color: #fff;background: #f59601;border: 1px solid #f59601;}



.left-link {BORDER-TOP: #e7e7e7 1px solid;BORDER-RIGHT: #e7e7e7 1px solid;WIDTH: auto;BORDER-BOTTOM: #e7e7e7 1px solid;BORDER-LEFT: #e7e7e7 1px solid;MARGIN-TOP: 10px;}

A {TEXT-DECORATION: none;BACKGROUND: none transparent scroll repeat 0% 0%;COLOR: #333;OUTLINE-STYLE: none;}

.left-link A {HEIGHT: 54px;BORDER-BOTTOM: #dcdcdc 1px dashed;COLOR: #000;PADDING-LEFT: 25px;DISPLAY: block;LINE-HEIGHT: 54px;}

IMG {BORDER-LEFT-WIDTH: 0px;BORDER-RIGHT-WIDTH: 0px;BORDER-BOTTOM-WIDTH: 0px;-MS-INTERPOLATION-MODE: bicubic;BORDER-TOP-WIDTH: 0px;}

.left-link A IMG {FLOAT: left;MARGIN: 15px 17px 0px 0px;}

.left-nav A {HEIGHT: 38px;BACKGROUND: url(../img/sprite.gif) no-repeat -50px -162px;COLOR: #fff;FONT: 12px/38px "΢���ź�";PADDING-LEFT: 50px;DISPLAY: block;}

.left-nav A:hover {BACKGROUND-POSITION: 0px -120px;COLOR: #252525;}



#MR_nrTitle{ text-align:center;padding-left: 21px;padding-right: 21px;padding-top: 12px;}

#MR_nrTitle h1{ font-size: 20px;color: #000;line-height: 30px;}

#MR_nrTitle h6{ padding-top: 5px;height: 20px;line-height: 20px;color: #999;font-size: 12px;font-weight: normal;}

#MR_nrTitle h6 span{ padding-left: 6px;padding-right: 6px;}



#MR_nrFx{ height: 24px;overflow: hidden;padding-left: 21px;padding-top: 8px;}





.news .com_top{width:395px;font-family: "Microsoft YaHei","微软雅黑";}

.news .com_top{border: none;float: left;padding-top: 0px;}

.news img{float: right;}

.news{padding-top:15px;padding-bottom:14px;margin-top:15px;}

.news .com_top .p2 span{font-size: 24px;color: #ccc;float: right;}

.news .com_top .p3 span{font-size: 11px;color: #ccc;float: right;}

.news .pt1{font-size: 14px;color:#333;line-height: 30px;padding-left:8px;}

.news .pt1 a{font-size: 14px;color:#333;}

.news .pc{font-size: 12px;color: #999;line-height:22px;padding-left:8px;}

.news .pc a{font-size: 12px;}

.news .com_top img{padding-top: 5px;}

.new{ }

.new ul li{border-bottom: 1px solid #e1e1e1;line-height:28px;font-family: "Microsoft YaHei","微软雅黑";padding:0 4px;}

.new ul li a{display: block;font-size: 13px;color: #333;padding:0 4px;}

.new ul li a:hover{display: block;font-size: 13px;color: #39395b;}

.new ul li a span{float: right;font-size: 13px;color: #39395b;font-weight:normal;}

.new ul li a:hover span{float: right;font-size: 13px;color: #39395b;font-weight:normal;}

.new ul li a span strong{font-size: 13px;font-weight:normal;}



.turn{ width:98%;margin:55px auto 0;padding-top:17px;border-top:1px solid #e3e3e3}

.turn a{ display:inline-block;line-height:28px;padding:0 16px;background:#e5e5e5;font-size:14px;margin-bottom:8px;}

.clear{zoom:1;}

.clear:after{visibility:hidden;display:block;font-size:0;content:"1";clear:both;height:0;}



.roduct{ background:url(../img/pros.png);width:229px;height:180px;margin-bottom:10px;margin-top:35px;}

.roduct h2{ font-size:13px;color:#0264b1;padding:7px 0;padding-left:19px;}

.roduct h2 em{ padding-left:3px;font-size:10px;font-family:Arial;}



.leftlx{text-align:center;margin-bottom:15px;}

.leftlx img{margin-top:3px;margin-bottom:3px;}

.leib2{ width:229px;}

.leib2 .tit{color:#fff;font-size:14px;background:#0055a4;height:29px;line-height:29px;padding-left:18px;overflow:hidden;font-weight:bold;}



.about-til{font:bold 18px/22px "微软雅黑";color:#666;}



.marb18{ margin-bottom:15px;margin-top:30px;}

.marr20{padding-right:15px;}

.w445 { width:730px;}



.h92{line-height:29px;font-size:14px;}

.news-more{ width:107px;height:26px;position:relative;background:url(../img/bg_11.jpg) no-repeat;overflow:hidden;cursor:pointer;}

.news-more a{ display:block;width:80px;font:12px/26px "微软雅黑";color:#fff;text-align:center;position:relative;}

.news-more-bg{ position:absolute;right:27px;top:0;width:0;height:36px;background:url(../img/bg_12.jpg) repeat-x;overflow:hidden;z-index:0}

.news-more a:hover{ color:#fff;}



.jobslist {FONT-SIZE: 14px;PADDING-BOTTOM: 5px;PADDING-TOP: 15px}

.jobbg {BACKGROUND: #fdfdfd}

.jobtitle {WIDTH: 100px;TEXT-ALIGN: center}

.jobright {WIDTH: 160px;TEXT-ALIGN: center}

.job360 {WIDTH: 360px}

.cGreen {COLOR: #0264b1}

.cRed {COLOR: #ff001e}



dl.dl_2s{padding:17px 0 12px 0;overflow:hidden;}

dl.dl_2s dt{ width:185px;float:left;}

dl.dl_2s dt img{  width:181px;border:1px solid #ccc;}

dl.dl_2s dt img:hover{ border:1px solid #FF801F;}

dl.dl_2s dd{ float:left;width:520px;padding-left:10px;line-height:30px;height:132px;overflow:hidden;}

dl.dl_2s dd h4 a{ color:#333;height:30px;line-height:30px;overflow:hidden;font-size:14px;display:block;border-bottom: dashed #B7B7B7 1px;}

dl.dl_2s dd h4 a:hover{color:#FF801F;font-size:14px;}

dl.dl_2s dd p{ height:88px;overflow:hidden;text-indent:2em;padding-top:2px;margin-bottom:2px;}



.downer{ float:left;margin-left:14px;background:#f8f8f8;padding-bottom:4px;}

.downer h2{font-size:15px;height:40px;line-height:40px;padding-left:15px;}

.w12v{width:127px;float:left;}

.w12v img{ width:120px;height:100px;border: 1px #eee solid;float: left;}

.w580{width:580px;float:left;}

.mdw120 .tit{color:#000;font-size:14px;font-family:"Microsoft YaHei";background:url(../img/nsT2.gif) no-repeat 12px center;width:154px;display:inline-block;padding-left:22px;}



.nsxNav{height:60px;overflow:hidden;border-top:1px solid #dadada;border-bottom:1px solid #dadada;line-height:60px;}

.nsxNav .more{width:80px;display:block;background:url(../img/nsMo2.gif) no-repeat left center;padding-left:17px;color:#fff;}

.tit a{color:#2283CF;font-size:14px;font-weight:bold;font-family:"Microsoft YaHei";display:inline-block;line-height:23px;}

.nsxNav span a{display:inline-block;padding:0 16px;color:#333;font-size:14px;font-family:"Microsoft YaHei"}

.nsxNav span{color:#dbdbdb;}



.lf{ display:block;line-height:18px;padding-right:5px;}

.dw217{width:225px;}

#news-title { padding:10px 0 3px 10px;text-align:center;border-bottom:1px #CCC solid;padding-top:18px;}

#news-title h1 { font-size:16px;color:#f08519}

#news-title p { color:#999;padding-top:10px;}

#news-title p span { padding-left:30px;}

#news-content { padding:30px 0px;width:1200px;}

#news-content-l { width:840px;float:left}

#news-content-r { width:330px;float:right}



#MR_nrPic{ padding-left: 21px;padding-right: 21px;text-align:center;}

#MR_nrPic img{ border: 2px #eee solid;padding: 2px;max-width: 600px;}

#MR_nrqt{ padding-top: 12px;line-height: 24px;}



.ns-back{float:right;COLOR: #333;}

.ns-back a{color:#333;}



.demo_left{float: left;margin-top: -36px;margin-bottom:36px;}

.demo_title{width: 227px;height: 78px;background: #0055a4;margin-bottom: 4px;position: relative;}

.demo_title p{padding-left: 24px;}

.demo_title .p1{font-size: 24px;font-weight: bold;color: #fff;padding-top: 20px;line-height: 24px;}

.demo_title .p2{font-size: 12px;color: #fff;line-height: 11px;}

.demo_title .p1 span{font-size: 15px;color: #fff;padding-left: 10px;}

.demo_right{width: 730px;float: right;}

.com_top{padding-top:15px;border-bottom: 1px solid #e1e1e1;padding-bottom: 10px;}



/*.side h3 a{  display:block;background:url(../img/bg3.jpg) no-repeat;padding-left:27PX;border-bottom: 1px solid #dfdfe3;font-weight:normal;line-height:43px;margin-bottom: 1px;}

.side h3 a:hover,.side h3.cur a{ background:url(../img/bg2.jpg) no-repeat;color:#fff;}

.side h4 a{ font-size:14px;color:#394053;background:url(../img/psid2.jpg) no-repeat;height:43px;line-height:43px;display:block;padding-left:38px;border-bottom:1px solid #ddd;}

.side h4 a:hover,.side h4.cur a{ background:url(../img/pside3.jpg) no-repeat;color:#fff;color:#0055a4;}

.side li a{ display:block;height:39px;line-height:39px;background:url(../img/fen_jt3.gif) no-repeat 9px 17px;padding-left:38px;border-bottom:1px dashed #ccc;background:#FFF;}

.side li a:hover,.side .cur a{ color:#0055a4;background:url(../img/fen_jt4.gif) no-repeat 9px 17px;}

.side .nones{ border-bottom:0;}*/

.side {width: 227px;}

.side li h3 a{  display:block;background:url(../img/bg3.jpg);padding-left:27PX;border-bottom: 1px solid #dfdfe3;font-weight:normal;line-height:43px;margin-bottom: 1px;}

.side li h3 a:hover,.side h3.cur a{ background:url(../img/bg2.jpg);color:#fff;}

.side ul li h4 a{ font-size:13px;color:#394053;background:url(../img/psid2.jpg) ;height:43px;line-height:43px;display:block;padding-left:38px;border-bottom:1px solid #ddd;font-weight:normal;}

.side li h4 a:hover,.side h4.cur a{font-weight:normal;background:url(../img/pside3.jpg);color:#fff;color:#0055a4;}

.side li a{ display:block;height:39px;line-height:39px;padding-left:38px;border-bottom:1px dashed #ccc;background:#FFF;}

.side li a:hover,.side .cur a{ color:#0055a4;}

.side .nones{ border-bottom:0;}

.leib2 .nr li{font:14px "Microsoft Yahei";height:39px;line-height:39px;overflow:hidden;width:160px;margin:0 auto;border-bottom:1px dashed #ccc;}



.dl4{ float:left;width:178px;padding-left:15px;height:100px;}

.tit a{color:#2283CF;font-size:14px;font-weight:bold;font-family:"Microsoft YaHei";display:inline-block;line-height:20px;}

.dl4 dt{ border-top: 1px #ededed solid;padding-top: 20px;padding-bottom: 12px;}

.dl4 dd{ float: left;line-height:20px;padding-top:7px;}



.tit02{ height:30px;background:#c0c0c0;overflow:hidden;width:735px;margin-top:20px;}

.tit02 em a{ display:inline-block;width:150px;height:30x;font:16px "Microsoft Yahei";text-align:center;color:#fff;line-height:30px;font-weight:bold;}

.tit02 i{ font:19px Arial, Helvetica, sans-serif;text-transform:uppercase;padding:0 20px 0 20px;background:url(../img/h_jt.png) no-repeat right center;color:#fff;}



.rightGlobalScrollCon { width: 56px;display:block;padding-top: 1px;text-align: center;position:fixed;z-index:300;margin-left: 510px;left: 50%;bottom:80px;_position: absolute;_bottom:auto;_top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-430));}

.rightGlobalScrollCon .iIcon { background: url(http://imgwx1.2345.com/dianyingimg/top/images/rightGlobalMap.png?v=20150626) 0 0 no-repeat;display: block;vertical-align: top;overflow: hidden;margin: 0 auto 3px;}

.rightGlobalScrollCon a.goBackTop,.rightGlobalScrollCon a.aCustomerService { border: 1px solid #e4e4e4;margin-top: -1px;cursor: pointer;padding: 7px 0 5px;display: block;width: 54px;float: left;line-height: 16px;font-size: 12px;color: #666;background-color: #fff;}

.rightGlobalScrollCon a.goBackTop .iIcon { height: 15px;width: 16px;background-position: 0 -22px;}

.rightGlobalScrollCon a.goBackTop:hover,.rightGlobalScrollCon a.aCustomerService:hover { color: #fff;text-decoration: none;background-color: #1f86ee;border-color:#1f86ee;}

.rightGlobalScrollCon a.goBackTop:hover .iIcon { background-position: 0 -40px;}

.rightGlobalScrollCon a.aCustomerService .iIcon { height: 20px;width: 22px;background-position: 0 -85px;}

.rightGlobalScrollCon a.aCustomerService:hover .iIcon { background-position: 0 -106px;}

.rightGlobalScrollCon .appDown { position: relative;line-height: 16px;cursor: pointer;color: #666;margin-top: -1px;zoom:1;background-color: #fff;}

.rightGlobalScrollCon .appDown .sTxt { border: 1px solid #e4e4e4;padding: 10px 0 5px;display: block;width: 54px;}

.rightGlobalScrollCon .appDown .iIcon { background-position: 0 0;width: 15px;height: 19px;}

.rightGlobalScrollCon .appDown .weixinIcon { background-position: 0 -66px;width: 22px;height: 18px;}

.rightGlobalScrollCon .appDown .sCode { position: absolute;bottom: 0;right: 0;border: 1px solid #e4e4e4;display: none;background-color: #fff;padding: 5px 10px 10px 10px;font-size: 12px;width: 108px;overflow: hidden;}

.rightGlobalScrollCon .appDown .aCodeCloseBtn {background: url(http://imgwx1.2345.com/dianyingimg/top/images/rightGlobalMap.png) -7px -56px no-repeat;width: 9px;height: 9px;overflow: hidden;display: block;position: absolute;top: 7px;right: 6px;}

.rightGlobalScrollCon .appDown .sCode em { padding-bottom: 5px;display: block;width: 108px;}

.rightGlobalScrollCon .appDownShow .sCode { display: block;}

#footer-copy a:hover{color:#FFF;}